The URL(s) for this package had some recent persistent issues

package:
ruby-data-migrate
severity:
low
created:
2019-09-06
last updated:
2020-01-19

DUCK reports some issues concerning upstream URLs defined for this package.